LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
TimeValue Struct Reference

`#include <time.h>`

Inheritance diagram for TimeValue:

## Public Attributes
sal_uInt32 | Seconds
sal_uInt32 | Nanosec

## Member Data Documentation

sal_uInt32 TimeValue::Nanosec

sal_uInt32 TimeValue::Seconds

The documentation for this struct was generated from the following file:

- osl/time.h